<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="tests.PraktikumHolonsTestLoadAndStoreController" tests="7" skipped="0" failures="0" errors="0" timestamp="2016-09-30T19:09:59" hostname="jessey-workstation" time="2.817">
  <properties/>
  <testcase name="testStoreMinimal" classname="tests.PraktikumHolonsTestLoadAndStoreController" time="0.066"/>
  <testcase name="testStoreAdvanced" classname="tests.PraktikumHolonsTestLoadAndStoreController" time="2.213"/>
  <testcase name="testLoadMinimal" classname="tests.PraktikumHolonsTestLoadAndStoreController" time="0.024"/>
  <testcase name="testStoreBasic" classname="tests.PraktikumHolonsTestLoadAndStoreController" time="0.02"/>
  <testcase name="testLoadException" classname="tests.PraktikumHolonsTestLoadAndStoreController" time="0.001"/>
  <testcase name="testLoadAdvanced" classname="tests.PraktikumHolonsTestLoadAndStoreController" time="0.441"/>
  <testcase name="testLoadBasic" classname="tests.PraktikumHolonsTestLoadAndStoreController" time="0.032"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
